html { 
    scroll-behavior: smooth; 
} 

body {
    line-height: 1.7;
    color: gray;
    font-weight: 300;
    font-size: 1.1rem;
    font-family: "Muli", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    text-align: left;
    background-color: #FDFDFD;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

#main-content {
    flex-grow: 1;
}

a {
    color: #216093;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #216093;
    text-decoration: underline;
}

h1.pub-header {
    color: #216093;
}

.card {
    background-color: transparent;
}

.funding-logos {
    width: auto;
    height: 200px;
    object-fit: contain;
}

.footer-logos {
    width: auto;
    height: 50px;
    object-fit: contain;
}

.people-column {
    flex: 0 0 auto;
    width: 33.33333%;
    padding-right: 15px;
    padding-left: 15px;  
}

@media (max-width: 768px) {
    .people-column {
        flex: 0 0 auto;
        width: 75%;
}
}

@media (max-width: 576px) {
    .people-column {
        flex: 0 0 auto;
        width: 100%; 
    }
}

.people-photos {
    width: 200px;  /* Adjust as needed */
    height: 200px; /* Adjust as needed */
    object-fit: cover; 
    margin-left: auto;
    margin-right: auto;
}

.alumni-photos {
    width: 100px;  /* Adjust as needed */
    height: 100px; /* Adjust as needed */
    object-fit: cover; 
    margin-left: auto;
    margin-right: auto;
}

.alumni-column {
    flex: 0 0 auto;
    width: 20%;  /* Changed to 20% for 5 columns */
    padding-right: 10px;
    padding-left: 10px;  
}

@media (max-width: 768px) {
    .alumni-column {
        flex: 0 0 auto;
        width: 50%;
    }
}

@media (max-width: 576px) {
    .alumni-column {
        flex: 0 0 auto;
        width: 100%; 
    }
}

.journal-item {
    background-color: white;
  }
  
  .journal-item:hover {
  background-color: #f5f5f5;
  
  }


  
/* form stuff */

form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    padding: 1rem;
    border: 1px solid #ccc;
    border-radius: 1rem;
    background-color: #f9f9f9;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
}


input[type="text"], input[type="email"], textarea {
    width: 100%;
    padding: 1rem;
    margin: 0.5rem 0;
    border: 1px solid #ccc;
    border-radius: 1rem;
    box-sizing: border-box;
}

input[type="submit"] {
    width: 100%;
    padding: 1rem;
    margin: 0.5rem 0;
    border: none;
    border-radius: 1rem;
    background-color: #216093;
    color: white;
    font-size: 1.1rem;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.2s;
}



.custom-caption {
    position: relative;
    bottom: auto;
    right: auto;
    left: auto;
    width: 100%;
    text-align: center;
}